IDCVSSSummaryLast (major) updatePublished
CVE-2007-1108 6.8
PHP remote file inclusion vulnerability in index.php in Christian Schneider CS-Gallery 2.0 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the album parameter during a securealbum todo action.
11-10-2017 - 01:31 26-02-2007 - 17:28
Back to Top Mark selected
Back to Top